import Blocked from "@/app/(error)/BlockedProblem";
import React from "react";
import { SafeAreaView, View } from "react-native";

export default function HelpsScreen() {
  return (
    <SafeAreaView>
      <View>
        <Blocked />
      </View>
    </SafeAreaView>
  );
}
